Difference between revisions of "MediaWiki:Timeless.css"

From Chalmers Robotförening
Line 1: Line 1:
/* All CSS here will be loaded for users of the Timeless skin */
/* All CSS here will be loaded for users of the Timeless skin */
/* Top bar font modernization */
/* Top bar font modernization */
mw-header *,
.mw-header *,
mw-site-navigation *,
.mw-site-navigation *,
mw-related-navigation *  { font-family: 'Segoe UI','Segoe UI Emoji','Segoe UI Symbol','Lato','Liberation Sans','Noto Sans','Helvetica Neue','Helvetica',sans-serif  }
.mw-related-navigation *  { font-family: 'Segoe UI','Segoe UI Emoji','Segoe UI Symbol','Lato','Liberation Sans','Noto Sans','Helvetica Neue','Helvetica',sans-serif  }


/* Avoid cutting off letters with descenders: g,j,p,q,y */
/* Avoid cutting off letters with descenders: g,j,p,q,y */
personal h2 span {
.personal h2 span {
     height: 1.5em;
     height: 1.5em;
     position:relative;
     position:relative;
Line 13: Line 13:


/* Triangle position patch */
/* Triangle position patch */
personal h2::after {
.personal h2::after {
   position: relative;
   position: relative;
   bottom: 0.5em;
   bottom: 0.5em;

Revision as of 20:41, 13 February 2022

/* All CSS here will be loaded for users of the Timeless skin */
/* Top bar font modernization */
.mw-header *,
.mw-site-navigation *,
.mw-related-navigation *  { font-family: 'Segoe UI','Segoe UI Emoji','Segoe UI Symbol','Lato','Liberation Sans','Noto Sans','Helvetica Neue','Helvetica',sans-serif  }

/* Avoid cutting off letters with descenders: g,j,p,q,y */
.personal h2 span {
    height: 1.5em;
    position:relative;
    bottom:0.1em
}

/* Triangle position patch */
.personal h2::after {
   position: relative;
   bottom: 0.5em;
}

/* Highlight section title upon navigation */
.mw-headline:target {
  background-color: gold;
}